body
{
	font-family: verdana;
	font-size: 11;
	color: #000080;
	background-color: #cc0099;
}

div.top{
	border-bottom-style: solid;
	border-bottom-color: #cc99cc;
	border-bottom-width: 1px;
	text-align: center;
	height: 110px;
}

div.contact{
	border-style: none;
	border-top-style: solid;
	border-top-color: #cc99cc;
	border-top-width: 1px;
	text-align: center;
	padding: 5px;
}

a:link {
	color: #ffcccc;
	text-decoration: none;
}

a:active {
	color: #ffcccc;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #ffcccc;
	text-decoration: none;
}